<?php
@session_start();
include "control/activity.php";
$dd = new activity();

$iid = $_REQUEST['iid'];
$snumber = $_REQUEST['snumber'];

 $table = "wingo_game_runing";
 $value = "manual_result='$snumber'";
 $condition = " game_number='$iid'";
 $result = $dd->updateData($table,$value,$condition);
 if($result){
    print_r(json_encode(array("status" => "success","remark" => "Update Successfully..!!")));
 }


?>